* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins";
}

a,
a:hover {
  text-decoration: none;
}

ul,
li {
  padding: 0;
  margin: 0;
}

.py-50 {
  padding: 50px 0;
}
p {
  margin: 0;
  margin-bottom: 0 !important;
}

.Find-A-Clinic-Near-You .com-title {
  color: #595959;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
}
.Find-A-Clinic-Near-You .drop-down-row {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 60px;
}
.Find-A-Clinic-Near-You .drop-down-row .dropdown {
  background-color: #e7e7e7;
  border-radius: 10px;
  width: 40%;
}
.Find-A-Clinic-Near-You .drop-down-row .dropdown select{
  background-color: #e7e7e7;
  border-radius: 10px;
  width: 100%;
}
.Find-A-Clinic-Near-You .drop-down-row .dropdown button {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
}
.Find-A-Clinic-Near-You .drop-down-row .dropdown .dropdown-menu.show {
  display: block;
  width: 100%;
}
.main-logo-inner-box {
  background-color: #fff;
    box-shadow: 2px 2px 4px 0px #0000002e;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px !important;
    height: 100%;
}

.inner-blue-box {
  background-color: #f5ffff;
  border-radius: 10px;
  box-shadow: 2px 2px 4px 0px #0000002e;
  padding: 30px;
  height: 100%;
}
.inner-blue-box .inner-logo {
  max-width: 100%;
  height: 100px;
  margin-bottom: 40px;
}
.inner-blue-box .inner-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.inner-blue-box .title {
  color: #595959;
  font-size: 22px;
  line-height: 31px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}
.inner-blue-box .location-icon-desc img{
 width: 20px;
 height: 20px;
 object-fit: contain;
}
.inner-blue-box .location-icon-desc {
  display: flex;
  align-items: flex-start;
  justify-content: start;
  gap: 10px;
  margin-bottom: 10px;
}
.inner-blue-box .location-icon-desc .location-text {
  color: #595959;

  font-size: 14px;
}
